This endpoint requires the following scopes:sign:requests and templates
The verification field on signers requires a Digital Trust license enabled at the Workspace level. If your Workspace is not licensed, the request will return a 403 verification_not_licensed error. Contact your Lumin account manager to enable Digital Trust.
Authorizations
ApiKeyBearerAuth
X-API-Key
string
header
required
Provide your API key in the X-API-Key header, e.g., X-API-Key: YOUR_API_KEY.
Scopes
sign:requests
Create, update, or view signature requests.
templates
View and manage templates in a Workspace.
Body
application/json
template_id
string
required
ID of the template. ID needs to include the prefix returned by the template list endpoint.
title
string
required
The title of the signature request.
Required string length: 1 - 255
signers
object[]
required
Signers of the signature request.
Hide child attributes
signers.email_address
string
required
Email address of the signer.
signers.name
string
required
Name of the signer.
signers.signer_role
string
The name of the signer role defined in the template. Must match a signer role in the template. Required when the template has defined signer roles.
signers.verification
object
Defines the identity verification method for a signer before they can complete the signing process. This allows stronger assurance of signer authenticity.
Requires a Digital Trust license enabled at the Workspace level. If your Workspace is not licensed, including this field will return a 403 verification_not_licensed error. Contact your Lumin account manager to enable Digital Trust.
Hide child attributes
signers.verification.method
enum<string>
The verification method used. Required when the verification object is present.
Possible values: vc – Verifiable Credential (via mDocs)
Available options:
vc
signers.verification.payload
object
Payload parameters required by the verification method. Required when the verification object is present.
Hide child attributes
signers.verification.payload.doc_type
enum<string>
The type of credential requested from the signer.
If defined → VC verification is required for this signer.
If omitted → VC verification is optional for this signer.
Must be in the Workspace's enabled_doc_types list.
Available options:
driver_license,
photo_id,
nz_business_passport
signers.verification.payload.claims
enum<string>[]
The specific attributes requested from the credential. Required when the verification object is present.
Required claims (always):
given_name – Signer's given name, validated against the verified credential
family_name – Signer's family name, validated against the verified credential
Optional claims:
issuing_country – Country where the credential was issued
issuing_authority – The issuing authority tied to the root certificate
document_number – The ID/number of the credential
The provided list must be a subset of the Workspace's required_claims.
Available options:
given_name,
family_name,
issuing_country,
issuing_authority,
document_number
expires_at
integer<unix-epoch>
required
When the signature request will expire. This is a unix epoch timestamp (miliseconds). Should be later than today.
tags
object
Key–value pairs for Merge Tags defined in the Sign template. Keys must match tag names. Values replace the corresponding tags and are rendered as plain text in the sent agreement.
fields
object
Key–value pairs for Form Fields defined in the template. Keys must match field names. Values prefill the corresponding fields in the sent agreement.
variables
object
Key–value pairs for Variables defined in the AgreementGen template. Keys must match variable names. Values prefill the corresponding variables and are rendered as plain text in the sent agreement.
collections
object
Map of collection name → array of record objects used to expand table-scoped row-loop markers in the template.
Each key must match a collection name returned by Get Template Details under collections[].name.
Each value is an ordered array of flat record objects; each record is a key–value map where keys match the collection's variable names and values are strings.
Records are rendered in array order.
Maximum 100 items per collection, and up to 50 collections per request.
Applies to AgreementGen templates only. Ignored silently when the resolved template type is not lumin.
Hide child attributes
collections.{key}
object[]
Hide child attributes
collections.{key}.{key}
string
viewers
object[]
Viewers of the signature request.
Hide child attributes
viewers.email_address
string
required
Email address of the viewer.
viewers.name
string
required
Name of the viewer.
custom_email
object
Custom email content for the email sent to signers.
Hide child attributes
custom_email.sender_email
string
The email address of the sender.
custom_email.subject_name
string
The subject of the email.
custom_email.title
string
The title of the email.
Response
Returns the information of the created signature request.
signature_request
object
required
Contains information about a signature request.
Hide child attributes
signature_request.signature_request_id
string
required
The unique identifier for the signature request.
signature_request.created_at
string
required
The time the signature request was created.
signature_request.status
enum<string>
required
The status of the signature request.
Available options:
WAITING_FOR_PROCESSING,
FAILED
{"docsConfig":{"theme":"aspen","$schema":"https://mintlify.com/docs.json","name":"Lumin Developer Docs","colors":{"primary":"#171717","light":"#FFFFFF","dark":"#D4D4D4"},"logo":{"light":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=7efd61a54cbb6df606831ac070f96525","dark":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-dark.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=a85445ea50bdbdd58bb06a604a7b81d6","href":"/"},"favicon":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/favicon.png?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=a8770eb57248f1a494c24b10227b64f7","api":{"openapi":"tabs/api-reference/lumin-openapi.yaml","params":{"expanded":"all"},"examples":{"defaults":"all","prefill":true}},"appearance":{"default":"light"},"navbar":{"links":[{"href":"mailto:[email protected]","label":"Contact developer support"}]},"footer":{"socials":{"website":"https://www.luminpdf.com","github":"https://github.com/luminpdf","linkedin":"https://www.linkedin.com/company/luminpdf"}},"seo":{"metatags":{"canonical":"https://developers.luminpdf.com"}},"styling":{"codeblocks":{"theme":{"light":"github-light","dark":"github-dark"}},"latex":false},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Terms of Use","icon":"newspaper","href":"https://www.luminpdf.com/terms-of-use"},{"anchor":"Help Center","icon":"circle-question","href":"https://help.luminpdf.com/"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"luminpdf-82c12c3f","hasAudioNarration":false,"actualSubdomain":"luminpdf-82c12c3f","customDomains":["developers.luminpdf.com"],"gitSource":{"type":"github","owner":"luminpdf","repo":"lumin-dev-docs","deployBranch":"production","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{},"buildId":"6ae803e977aac486e9a5020b","clientVersion":"0.0.4270","searchFilterCounts":[{"language":"default","tag":"API Reference","count":34},{"language":"default","tag":"Lumin API reference","count":33},{"language":"default","tag":"Guides","count":13},{"language":"default","tag":"Signature requests","count":10},{"language":"default","tag":"Documents","count":9},{"language":"default","tag":"Workspaces","count":5},{"language":"default","tag":"Templates","count":4},{"language":"default","tag":"Walkthroughs","count":4},{"language":"default","tag":"Webhooks","count":4},{"language":"default","tag":"Agreements","count":3}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"site-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"starter-pricing","enabled":true,"variant":{"name":"control","enabled":true,"payload":{"type":"string","value":"control"},"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"wildcard-email-auth","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[]}
{"page":{"pagePath":"tabs/api-reference/api/signature-requests/send-signature-request-from-template","slug":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template","pageMetadata":{"title":"Send Signature Request from Template","description":"Creates and sends a new signature request from a template with the submitted template data.","openapi":"POST /signature_request/send-from-template","href":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates and sends a new signature request from a template with the submitted template data.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,strong:`strong`,..._provideComponents(),...props.components},{Accordion,Warning}=_components;if(!Accordion)_missingMdxReference(`Accordion`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsxs(Accordion,{title:`Required scopes (OAuth 2.0)`,icon:`key`,id:`required-scopes-oauth-2-0`,children:[_jsx(_components.p,{children:`This endpoint requires the following scopes:`}),_jsxs(_components.p,{children:[_jsx(_components.code,{children:`sign:requests`}),` and `,_jsx(_components.code,{children:`templates`})]})]}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[`The `,_jsx(_components.code,{children:`verification`}),` field on signers requires a `,_jsx(_components.strong,{children:`Digital Trust license`}),` enabled at the Workspace level. If your Workspace is not licensed, the request will return a `,_jsx(_components.code,{children:`403 verification_not_licensed`}),` error. Contact your Lumin account manager to enable Digital Trust.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"codeStyling":{"theme":{"light":"github-light","dark":"github-dark"}},"config":{},"pageMetadata":{"title":"Send Signature Request from Template","description":"Creates and sends a new signature request from a template with the submitted template data.","openapi":"POST /signature_request/send-from-template","href":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Send Signature Request from Template","description":"Creates and sends a new signature request from a template with the submitted template data.","security":["c74c00fd-976e-4e91-b1f9-5e6ae8012396","f2998784-0ae1-43d5-a5f9-5e22fae2d747"],"tags":["Signature Requests"],"requestBody":"8e2ffdd0-8944-4a75-92bb-2657e3b132b3","responses":{"201":"1b27e4e7-c7dd-4171-9dbf-4ce08776f17a","4XX":"084ed3b9-cc2d-443c-9fdb-03e73cc6b8e6"},"method":"post","type":"path","servers":["202e8aa8-5179-43c5-b94e-e9e3b6777055"],"path":"/signature_request/send-from-template","baseUrlOptions":["https://api.luminpdf.com/v1"],"title":"Send Signature Request from Template","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[{"body.template_id":"sign_123","body.title":"Mutual NDA Agreement","body.signers.items.0.email_address":"[email protected]","body.signers.items.0.name":"Jane Smith","body.signers.items.0.signer_role":"Tenant","body.signers.items.0.verification.method":"vc","body.signers.items.0.verification.payload.doc_type":"driver_license","body.signers.items.0.verification.payload.claims.items.0":"given_name","body.signers.items.0.verification.payload.claims.items.1":"family_name","body.signers.items.0.verification.payload.claims.items.2":"issuing_country","body.signers.items.0.verification.payload.claims.items.3":"issuing_authority","body.signers.items.0.verification.payload.claims.items.4":"document_number","body.signers.items.1.email_address":"[email protected]","body.signers.items.1.name":"John Doe","body.signers.items.1.signer_role":"Customer","body.expires_at":1927510980694,"body.tags":{"ClientName":"ACME Corp","EffectiveDate":"2026-01-01","ContractValue":"$50,000"},"body.fields":{"CustomerName":"John Doe","AgreeToTerms":true,"ContractDuration":12},"body.viewers.items.0.email_address":"[email protected]","body.viewers.items.0.name":"Legal Team","body.custom_email.sender_email":"[email protected]","body.custom_email.subject_name":"Mutual NDA Agreement from ACME Corp","body.custom_email.title":"Mutual NDA Agreement from ACME Corp"}]},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","required":["template_id","signers","title","expires_at"],"properties":{"template_id":{"type":"string","description":"ID of the template. ID needs to include the prefix returned by the template list endpoint.","isRequired":true,"uniqueKey":"template_id","typeLabel":"string"},"title":{"type":"string","minLength":1,"maxLength":255,"description":"The title of the signature request.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"signers":{"type":"array","items":{"type":"object","required":["email_address","name"],"properties":{"email_address":{"type":"string","description":"Email address of the signer.","isRequired":true,"uniqueKey":"signers.items.[INDEX].email_address","typeLabel":"string"},"name":{"type":"string","description":"Name of the signer.","isRequired":true,"uniqueKey":"signers.items.[INDEX].name","typeLabel":"string"},"signer_role":{"type":"string","description":"The name of the signer role defined in the template. Must match a signer role in the template. Required when the template has defined signer roles.\n","uniqueKey":"signers.items.[INDEX].signer_role","typeLabel":"string"},"verification":{"type":"object","description":"Defines the identity verification method for a signer before they can complete the signing process. This allows stronger assurance of signer authenticity.\n\n**Requires a Digital Trust license** enabled at the Workspace level. If your Workspace is not licensed, including this field will return a `403 verification_not_licensed` error. Contact your Lumin account manager to enable Digital Trust.\n","properties":{"method":{"type":"string","enum":["vc"],"description":"The verification method used. Required when the `verification` object is present.\n\nPossible values: `vc` – Verifiable Credential (via mDocs)\n","uniqueKey":"signers.items.[INDEX].verification.method","typeLabel":"enum\u003cstring>"},"payload":{"type":"object","description":"Payload parameters required by the verification method. Required when the `verification` object is present.\n","properties":{"doc_type":{"type":"string","enum":["driver_license","photo_id","nz_business_passport"],"description":"The type of credential requested from the signer.\n- If **defined** → VC verification is **required** for this signer.\n- If **omitted** → VC verification is **optional** for this signer.\n\nMust be in the Workspace's `enabled_doc_types` list.\n","uniqueKey":"signers.items.[INDEX].verification.payload.doc_type","typeLabel":"enum\u003cstring>"},"claims":{"type":"array","description":"The specific attributes requested from the credential. Required when the `verification` object is present.\n\n**Required claims (always):**\n- `given_name` – Signer's given name, validated against the verified credential\n- `family_name` – Signer's family name, validated against the verified credential\n\n**Optional claims:**\n- `issuing_country` – Country where the credential was issued\n- `issuing_authority` – The issuing authority tied to the root certificate\n- `document_number` – The ID/number of the credential\n\nThe provided list must be a subset of the Workspace's `required_claims`.\n","items":{"type":"string","enum":["given_name","family_name","issuing_country","issuing_authority","document_number"],"uniqueKey":"signers.items.[INDEX].verification.payload.claims.items.[INDEX]","typeLabel":"enum\u003cstring>"},"uniqueKey":"signers.items.[INDEX].verification.payload.claims","typeLabel":"enum\u003cstring>[]"}},"uniqueKey":"signers.items.[INDEX].verification.payload","typeLabel":"object"}},"uniqueKey":"signers.items.[INDEX].verification","typeLabel":"object"}},"uniqueKey":"signers.items.[INDEX]","typeLabel":"object"},"description":"Signers of the signature request.","isRequired":true,"uniqueKey":"signers","typeLabel":"object[]"},"expires_at":{"type":"integer","format":"unix-epoch","description":"When the signature request will expire. This is a unix epoch timestamp (miliseconds). Should be later than today.","isRequired":true,"uniqueKey":"expires_at","typeLabel":"integer\u003cunix-epoch>"},"tags":{"type":"object","description":"Key–value pairs for **Merge Tags** defined in the Sign template. Keys must match tag names. Values replace the corresponding tags and are rendered as **plain text** in the sent agreement.\n","uniqueKey":"tags","typeLabel":"object"},"fields":{"type":"object","description":"Key–value pairs for **Form Fields** defined in the template. Keys must match field names. Values prefill the corresponding fields in the sent agreement.\n","uniqueKey":"fields","typeLabel":"object"},"variables":{"type":"object","description":"Key–value pairs for **Variables** defined in the AgreementGen template. Keys must match variable names. Values prefill the corresponding variables and are rendered as **plain text** in the sent agreement.\n","uniqueKey":"variables","typeLabel":"object"},"collections":{"type":"object","description":"Map of **collection name → array of record objects** used to expand table-scoped row-loop markers in the template.\n\n- Each key must match a collection name returned by [Get Template Details](/tabs/api-reference/api/templates/get-template-details) under `collections[].name`.\n- Each value is an ordered array of flat record objects; each record is a key–value map where keys match the collection's variable names and values are strings.\n- Records are rendered in array order.\n- Maximum 100 items per collection, and up to 50 collections per request.\n\nApplies to AgreementGen templates only. Ignored silently when the resolved template `type` is not `lumin`.\n","additionalProperties":{"type":"array","items":{"type":"object","additionalProperties":{"type":"string","uniqueKey":"collections.additionalProperties.items.[INDEX].additionalProperties","typeLabel":"string"},"uniqueKey":"collections.additionalProperties.items.[INDEX]","typeLabel":"object"},"uniqueKey":"collections.additionalProperties","typeLabel":"object[]"},"uniqueKey":"collections","typeLabel":"object"},"viewers":{"type":"array","items":{"type":"object","required":["email_address","name"],"properties":{"email_address":{"type":"string","description":"Email address of the viewer.","isRequired":true,"uniqueKey":"viewers.items.[INDEX].email_address","typeLabel":"string"},"name":{"type":"string","description":"Name of the viewer.","isRequired":true,"uniqueKey":"viewers.items.[INDEX].name","typeLabel":"string"}},"uniqueKey":"viewers.items.[INDEX]","typeLabel":"object"},"description":"Viewers of the signature request.","uniqueKey":"viewers","typeLabel":"object[]"},"custom_email":{"type":"object","description":"Custom email content for the email sent to signers.","properties":{"sender_email":{"type":"string","description":"The email address of the sender.","uniqueKey":"custom_email.sender_email","typeLabel":"string"},"subject_name":{"type":"string","description":"The subject of the email.","uniqueKey":"custom_email.subject_name","typeLabel":"string"},"title":{"type":"string","description":"The title of the email.","uniqueKey":"custom_email.title","typeLabel":"string"}},"uniqueKey":"custom_email","typeLabel":"object"}},"example":{"template_id":"sign_123","title":"Mutual NDA Agreement","tags":{"ClientName":"ACME Corp","EffectiveDate":"2026-01-01","ContractValue":"$50,000"},"fields":{"CustomerName":"John Doe","AgreeToTerms":true,"ContractDuration":12},"signers":[{"signer_role":"Tenant","email_address":"[email protected]","name":"Jane Smith","verification":{"method":"vc","payload":{"doc_type":"driver_license","claims":["given_name","family_name","issuing_country","issuing_authority","document_number"]}}},{"signer_role":"Customer","email_address":"[email protected]","name":"John Doe"}],"viewers":[{"email_address":"[email protected]","name":"Legal Team"}],"expires_at":1927510980694,"custom_email":{"sender_email":"[email protected]","subject_name":"Mutual NDA Agreement from ACME Corp","title":"Mutual NDA Agreement from ACME Corp"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"template_id":"sign_123","title":"Mutual NDA Agreement","tags":{"ClientName":"ACME Corp","EffectiveDate":"2026-01-01","ContractValue":"$50,000"},"fields":{"CustomerName":"John Doe","AgreeToTerms":true,"ContractDuration":12},"signers":[{"signer_role":"Tenant","email_address":"[email protected]","name":"Jane Smith","verification":{"method":"vc","payload":{"doc_type":"driver_license","claims":["given_name","family_name","issuing_country","issuing_authority","document_number"]}}},{"signer_role":"Customer","email_address":"[email protected]","name":"John Doe"}],"viewers":[{"email_address":"[email protected]","name":"Legal Team"}],"expires_at":1927510980694,"custom_email":{"sender_email":"[email protected]","subject_name":"Mutual NDA Agreement from ACME Corp","title":"Mutual NDA Agreement from ACME Corp"}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"1b27e4e7-c7dd-4171-9dbf-4ce08776f17a":{"description":"Returns the information of the created signature request.","content":{"application/json":{"schema":{"type":"object","required":["signature_request"],"properties":{"signature_request":{"type":"object","required":["signature_request_id","created_at","status"],"properties":{"signature_request_id":{"type":"string","description":"The unique identifier for the signature request.","isRequired":true,"uniqueKey":"signature_request.signature_request_id","typeLabel":"string"},"created_at":{"type":"string","description":"The time the signature request was created.","isRequired":true,"uniqueKey":"signature_request.created_at","typeLabel":"string"},"status":{"type":"string","description":"The status of the signature request.","enum":["WAITING_FOR_PROCESSING","FAILED"],"isRequired":true,"uniqueKey":"signature_request.status","typeLabel":"enum\u003cstring>"}},"description":"Contains information about a signature request.","isRequired":true,"uniqueKey":"signature_request","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"signature_request":{"signature_request_id":"\u003cstring>","created_at":"\u003cstring>","status":"WAITING_FOR_PROCESSING"}}}},"exampleType":"generated"}},"exampleType":"generated"},"084ed3b9-cc2d-443c-9fdb-03e73cc6b8e6":{"description":"Unexpected error","content":{"application/json":{"schema":{"type":"object","required":["error_code","error_message"],"properties":{"error_code":{"type":"string","description":"The system error code.","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"error_message":{"type":"string","description":"The human-readable error message.","isRequired":true,"uniqueKey":"error_message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","error_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"c74c00fd-976e-4e91-b1f9-5e6ae8012396":{"ApiKey":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","scopes":[],"schemeName":"ApiKey"}},"f2998784-0ae1-43d5-a5f9-5e22fae2d747":{"BearerAuth":{"type":"oauth2","flows":{"authorizationCode":{"authorizationUrl":"https://auth.luminpdf.com/oauth2/auth","tokenUrl":"https://auth.luminpdf.com/oauth2/token","scopes":{"openid":"Retrieve basic identity details (username, email, profile picture).","offline_access":"Request a refresh token for long-lived access. Private apps only.","profile.read":"View basic user profile information.","workspaces":"View and manage Workspaces and Spaces.","workspaces.read":"View information about the authenticated user's Workspace.","templates":"View and manage templates in a Workspace.","pdf:files":"Create, edit, and delete PDF files in a Workspace.","pdf:files.read":"Retrieve PDF documents stored in a Workspace.","sign:requests":"Create, update, or view signature requests.","sign:requests.read":"Retrieve signature requests.","agreements":"Create, update, or delete AgreementGen documents."}}},"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","scopes":["sign:requests","templates"],"schemeName":"BearerAuth"}}},"servers":{"202e8aa8-5179-43c5-b94e-e9e3b6777055":{"url":"https://api.luminpdf.com/v1","description":"Production server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","scopes":[],"schemeName":"ApiKey"},"schema":{"title":"X-API-Key","type":"string","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKey","name":"X-API-Key"}],"title":"ApiKey"},{"schemes":[{"scheme":{"type":"oauth2","flows":{"authorizationCode":{"authorizationUrl":"https://auth.luminpdf.com/oauth2/auth","tokenUrl":"https://auth.luminpdf.com/oauth2/token","scopes":{"openid":"Retrieve basic identity details (username, email, profile picture).","offline_access":"Request a refresh token for long-lived access. Private apps only.","profile.read":"View basic user profile information.","workspaces":"View and manage Workspaces and Spaces.","workspaces.read":"View information about the authenticated user's Workspace.","templates":"View and manage templates in a Workspace.","pdf:files":"Create, edit, and delete PDF files in a Workspace.","pdf:files.read":"Retrieve PDF documents stored in a Workspace.","sign:requests":"Create, update, or view signature requests.","sign:requests.read":"Retrieve signature requests.","agreements":"Create, update, or delete AgreementGen documents."}}},"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","scopes":["sign:requests","templates"],"schemeName":"BearerAuth"},"schema":{"title":"OAuth2 Auth","type":"string","isRequired":true,"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"tabs/api-reference/lumin-openapi.yaml"},"subdomain":"luminpdf-82c12c3f","siteName":"Lumin Developer Docs","title":"Send Signature Request from Template - Lumin Developer Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-05-29T08:09:40.050Z","originalFileLocation":"tabs/api-reference/api/signature-requests/send-signature-request-from-template.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates and sends a new signature request from a template with the submitted template data.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Send Signature Request from Template - Lumin Developer Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates and sends a new signature request from a template with the submitted template data.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://luminpdf-82c12c3f.mintlify.site/_mintlify/api/og/v2?division=Signature+requests\u0026amp;title=Send+Signature+Request+from+Template\u0026amp;description=Creates+and+sends+a+new+signature+request+from+a+template+with+the+submitted+template+data.\u0026amp;theme=3f6489bf8710890e4f2fb5a1\u0026amp;signature=f3afd5e06d9955927268d181fb997bf794fb1484a4e0c5c2befd751e1a63d230\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Send Signature Request from Template - Lumin Developer Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates and sends a new signature request from a template with the submitted template data.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://luminpdf-82c12c3f.mintlify.site/_mintlify/api/og/v2?division=Signature+requests\u0026amp;title=Send+Signature+Request+from+Template\u0026amp;description=Creates+and+sends+a+new+signature+request+from+a+template+with+the+submitted+template+data.\u0026amp;theme=3f6489bf8710890e4f2fb5a1\u0026amp;signature=f3afd5e06d9955927268d181fb997bf794fb1484a4e0c5c2befd751e1a63d230\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#171717\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/tabs/api-reference/api/signature-requests/send-signature-request-from-template.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developers.luminpdf.com/#organization\",\"name\":\"Lumin Developer Docs\",\"url\":\"https://developers.luminpdf.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=7efd61a54cbb6df606831ac070f96525\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developers.luminpdf.com#website\",\"name\":\"Lumin Developer Docs\",\"url\":\"https://developers.luminpdf.com\",\"publisher\":{\"@id\":\"https://developers.luminpdf.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template#webpage\",\"url\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template\",\"name\":\"Send Signature Request from Template\",\"description\":\"Creates and sends a new signature request from a template with the submitted template data.\",\"dateModified\":\"2026-05-29T08:09:40.050Z\",\"isPartOf\":{\"@id\":\"https://developers.luminpdf.com#website\"},\"breadcrumb\":{\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Lumin API reference\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/agreements/agreements\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Signature requests\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/signature-requests\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Send Signature Request from Template\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template#apireference\",\"headline\":\"Send Signature Request from Template\",\"name\":\"Send Signature Request from Template\",\"description\":\"Creates and sends a new signature request from a template with the submitted template data.\",\"url\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template\",\"mainEntityOfPage\":{\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request-from-template#webpage\"},\"dateModified\":\"2026-05-29T08:09:40.050Z\",\"publisher\":{\"@id\":\"https://developers.luminpdf.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developers.luminpdf.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Lumin Developer Docs\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Lumin Developer Docs\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template.md","siteName":"Lumin Developer Docs","nav":{"global":{"anchors":[{"anchor":"Terms of Use","icon":"newspaper","href":"https://www.luminpdf.com/terms-of-use"},{"anchor":"Help Center","icon":"circle-question","href":"https://help.luminpdf.com/"}]},"tabs":[{"tab":"Home","pages":[{"title":"Home","href":""}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/tabs/guides/getting-started"}]},{"tab":"API Reference","groups":[{"group":"API Documentation","pages":[{"title":"Lumin API Reference","sidebarTitle":"Introduction","href":"/tabs/api-reference/api/lumin-api-reference"}]},{"group":"Lumin API reference","pages":[{"group":"Agreements","expanded":false,"pages":[{"title":"Agreements","sidebarTitle":"Overview","href":"/tabs/api-reference/api/agreements/agreements"},{"title":"Create Agreement","openapi":"POST /agreements","href":"/tabs/api-reference/api/agreements/create-agreement"},{"title":"Get Agreement File","openapi":"GET /agreements/{agreement_id}/file","href":"/tabs/api-reference/api/agreements/get-agreement-file"}]},{"group":"Signature requests","expanded":false,"pages":[{"title":"Signature Requests","sidebarTitle":"Overview","href":"/tabs/api-reference/api/signature-requests/signature-requests"},{"title":"Get Signature Request","openapi":"GET /signature_request/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/get-signature-request"},{"title":"Update Signature Request","openapi":"PATCH /signature_request/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/update-signature-request"},{"title":"Send Signature Request","description":"Creates and sends a new signature request with the submitted documents.","openapi":"POST /signature_request/send","href":"/tabs/api-reference/api/signature-requests/send-signature-request"},{"title":"Send Signature Request from Template","openapi":"POST /signature_request/send-from-template","href":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template"},{"title":"Get Signing Link","description":"Returns a signing link for an existing signature request for embedding in your applications.","openapi":"POST /signature_request/{signature_request_id}/signing-link","href":"/tabs/api-reference/api/signature-requests/get-signing-link"},{"title":"Create Signing Session","openapi":"POST /signature_request/{signature_request_id}/signing-session","href":"/tabs/api-reference/api/signature-requests/create-signing-session"},{"title":"Send Reminder Emails","openapi":"POST /signature_request/remind/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/send-reminder-emails"},{"title":"Cancel Signature Request","openapi":"PUT /signature_request/cancel/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/cancel-signature-request"},{"title":"Get Signature Request File","openapi":"GET /signature_request/{signature_request_id}/file","href":"/tabs/api-reference/api/signature-requests/get-signature-request-file"}]},{"group":"Templates","expanded":false,"pages":[{"title":"Templates","sidebarTitle":"Overview","href":"/tabs/api-reference/api/templates/templates"},{"title":"List Templates","openapi":"GET /templates","href":"/tabs/api-reference/api/templates/list-templates"},{"title":"Get Template Details","openapi":"GET /templates/{template_id}","href":"/tabs/api-reference/api/templates/get-template-details"},{"title":"Generate Document from Template","openapi":"POST /templates/{template_id}/generate-document","href":"/tabs/api-reference/api/templates/generate-document-from-template"}]},{"group":"Documents","expanded":false,"pages":[{"title":"Documents","sidebarTitle":"Overview","href":"/tabs/api-reference/api/documents/documents"},{"title":"Upload Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents","href":"/tabs/api-reference/api/documents/create-document"},{"title":"Merge Documents","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/merge","href":"/tabs/api-reference/api/documents/merge-documents"},{"title":"Compress Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/compress","href":"/tabs/api-reference/api/documents/compress-document"},{"title":"Split Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/split","href":"/tabs/api-reference/api/documents/split-document"},{"title":"Add Password","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/add-password","href":"/tabs/api-reference/api/documents/add-password"},{"title":"Remove Password","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/remove-password","href":"/tabs/api-reference/api/documents/remove-password"},{"title":"Summarize Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/summarize","href":"/tabs/api-reference/api/documents/summarize-document"},{"title":"Translate Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/translate","href":"/tabs/api-reference/api/documents/translate-document"}]},{"group":"Workspaces","expanded":false,"pages":[{"title":"Workspaces","sidebarTitle":"Overview","href":"/tabs/api-reference/api/workspaces/workspaces"},{"title":"Get Workspace Information","openapi":"GET /workspaces/info","href":"/tabs/api-reference/api/workspaces/get-workspace-information"},{"title":"Get Workspace Members","openapi":"GET /workspaces/members","href":"/tabs/api-reference/api/workspaces/get-workspace-members"},{"title":"List Spaces","openapi":"GET /workspaces/spaces","href":"/tabs/api-reference/api/workspaces/list-spaces"},{"title":"Create Space","openapi":"POST /workspaces/spaces","href":"/tabs/api-reference/api/workspaces/create-space"}]},{"group":"Users","expanded":false,"pages":[{"title":"Users","sidebarTitle":"Overview","href":"/tabs/api-reference/api/users/users"},{"title":"Get User Information","openapi":"GET /user/info","href":"/tabs/api-reference/api/users/get-user-information"}]}]}]},{"tab":"Lumin MCP","pages":[{"title":"Lumin MCP","href":"/tabs/mcp/client"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/tabs/changelog"}]}]},"basePath":"","title":"Send Signature Request from Template - Lumin Developer Docs","deploymentId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","buildId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CiUHMMOm.js","snippetPresets-BgfXU7Bw.js","utils-DWvOwgy_.js","style-to-object-BY3JEAdk.js","utils-BN7RXSMJ.js","v4-DIgz8zy6.js","addUniqueKeysToSchema-CFw8bq89.js","conditional-requirements-CFM0id0Q.js","cloneDeep-CAwdfOU2.js","_Uint8Array-BJr8e-ZL.js","isObject-FP1Yky1u.js","ApiExamples-XX0UgMZK.js","usePlaygroundInputsStore-DXDFSa1V.js","shallow-CdX5aREi.js","isEqual-CoOaxexF.js","CodeSnippets-Cg2wpzWm.js","CodeSnippet-D_HwgQO_.js","getApiPlaygroundDisplay-CmCoerhe.js","Page-CVJ-f_k1.js","DynamicMarkdown-CQM9Bhbv.js","SectionHeading-DpbrP8nQ.js","icon-BPCgijHy.js","MethodPill-GQ8DuY0c.js","getPastedJson-Cb5mT31m.js","Check2Icon-a7bUI6e8.js","axios-CsQoIw0U.js","Markdown-CX2QY19L.js","AssistantPageLink-CY3bFglh.js","dist-Dl6_zDnT.js","lib-DMeTj1gb.js","lib-B8HbPgcC.js","katex-Dbtb6Wk7.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js"]}